/* PC Header */
header {
    width: 100%;
    height: clamp(60px, calc(100 / var(--inner) * 100vw), 100px);
    position: fixed;
    top: 0;
    left:0;
    right: 0;
    margin: 0 auto;
    z-index: 5;
    background-color: var(--color-white);
}
header .layout-wide {
    position: relative;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
h1.logo {
    width: clamp(180px, calc(240 / var(--inner) * 100vw), 240px);
    transition: var(--transition);
}

.gnb ul {
    display: flex;
    column-gap: var(--space-40);
}
.gnb ul > li > a {
    position: relative;
    color: var(--color-dark);
    font-size: var(--font-16);
    font-weight: var(--fw-semibold);
}
.gnb ul > li > a::before {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
    background-color: var(--color-dark);
    content: '';
    transition: var(--transition);
}
.gnb ul > li.on > a::before,
.gnb ul > li > a:hover::before {
    width: 100%;
}
    /*  Header 미디어쿼리 */
    @media all and (max-width: 1200px) {
        .gnb {
            display: none;
        }
        /* .gnb li a {
            font-size: var(--font-16);
        } */
    }
    @media all and (max-width: 1000px) {
        
    }
    @media all and (max-width: 640px) {
       
    }  
    @media all and (max-width: 320px) {
        
    }

/* footer */
footer {
    padding: var(--space-80) 0;
}
.footer-left,
.footer-right {
    width: 50%;
}
.footer-logo {
    width: clamp(180px, calc(240 / var(--inner) * 100vw), 240px);
}
.footer-info .bar {
    width: 1px;
    height: 10px;
    margin: 0 var(--space-10);
    background-color: var(--color-basic);
}
.footer-menu ul {
    display: flex;
    flex-wrap: wrap;
    gap: var(--space-20);
}
    @media all and (max-width: 1200px) {
        .footer-wrap {
            flex-wrap: wrap;
        }
        .footer-left,
        .footer-right {
            width: 100%;
        }
        .footer-right {
            margin-top: var(--space-60);
        }
    }
    @media all and (max-width: 640px) {
        .footer-info-row:last-of-type {
            flex-wrap: wrap;
        }
        .footer-info-row:last-of-type span.font16 {
            width: 100%;
        }
        .footer-info-row:last-of-type span.bar {
            display: none;
        }
        .footer-menu ul {
            gap: 0 var(--space-10);
        }
    }
